Subject: Ticket Assigned - Recieved kids wear instead of ladies wear
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2019 17:14:33 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Recieved kids wear instead of ladies wear  Hi
Please find the order details below and I recieved 3 kids wears instead of my order .we went to mirdiff city centre max and they called online team and I was told they will collect it from my home ..After 4 days noone came for collection. I called again today and now they asked me to send pictures and call again .I am attaching the pics herewith .we are pissed with the max fashion .kindly return the amount and take the wrong clothes asap. We dont have so much time to be behind this for your careless mistake.
Regards&nbsp;
Vipin&nbsp;
Mob 0509405618&nbsp;

Sent from RediffmailNG on Android

From: Max Fashion &lt;[email-masked]&gt;
Sent: Thu, 17 Oct 2019 21:12:09 GMT+0400
To: Vipin Vijayan &lt;[email-masked]&gt;
Subject: Thank you for collecting your order

 

				

		

					

								
									
										Order number 9757456859

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Girls
													
													Boys
													
													Shoes
													
													Inspiration

										

							

				

	

		

    

                

                        
                        	                        	                            Thank you for collecting your order.
                            Hi vipin c v, you’ve successfully collected order number 9757456859 from your collection point. Enjoy your purchases!

                    

    

	

				

						Order Details

						

				

				

							Items
							Description
							Shipped Quantity

				

			

												

								

											

												    																												

											

									

									        MAX 

									    									       Printed Midi A-line Skirt with Elasticated Waistband 

									     										     											     											         Color: Black 

											         												      												         

												         	  																		        	      Size: 
																		        	     																		        	     16

						                                     	

						                               											     										   									

								        
								       		1

								

						

						

						

									

											    

												    																																																																																																																																																																																																															 

										

								   
										
									        MAX 

									    									       Printed Round Neck T-shirt with  Short Sleeves 

									     										     											     											         Color: Black 

											         												      												         

												         	  																		        	      Size: 
																		        	     																		        	     L

						                                     	

						                               											     										   									

								        
								       		1

								

						

						

						

									

											    

												    																																																																																																																																																																																																															 

										

								   
										
									        MAX 

									    									       Printed V-Neck Top with Short Sleeves 

									     										     											     											         Color: Pink 

											         												      												         

												         	  																		        	      Size: 
																		        	     																		        	     14

						                                     	

						                               											     										   									

								        
								       		1

								

						

						

						

									

											    

												    																																																																																																																																																																																																															 

										

								   
										
									        MAX 

									    									       Printed A-line Midi Skirt with Button Detail 

									     										     											     											         Color: Red 

											         												      												         

												         	  																		        	      Size: 
																		        	     																		        	     L

						                                     	

						                               											     										   									

								        
								       		1

								

						

						

		

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @maxfashionMENA.

								

					

			

						

									

											Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day

								

					

		

		

			

	

				

								© 2019 Retail World Limited 
						&nbsp;

			

	

				

							 
							Privacy Policy&nbsp; |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/208614